Uploaded image for project: 'Hadoop Common'
  1. Hadoop Common
  2. HADOOP-15960

Update guava to 27.0-jre in hadoop-project

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Critical
    • Resolution: Fixed
    • Affects Version/s: 3.1.0, 3.2.0, 3.0.3, 3.3.0
    • Fix Version/s: 3.3.0
    • Component/s: common, security
    • Labels:
      None

      Description

      com.google.guava:guava should be upgraded to 27.0-jre due to new CVE's found CVE-2018-10237.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                gabor.bota Gabor Bota
                Reporter:
                gabor.bota Gabor Bota
              • Votes:
                0 Vote for this issue
                Watchers:
                14 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: